<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ca_valencia', version '2.9'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Afig';
$string['arrowtitle'] = 'Premeu ací per entrar el text suggerit (en lletres grises)';
$string['editdeletemytag'] = 'Elimina l\'etiqueta d\'este curs';
$string['editmytags'] = 'Les meues etiquetes - dreceres a tots els cursos etiquetats';
$string['editmytagsfor'] = 'Edita les meues etiquetes per a {$a}';
$string['edittags'] = 'Edita les meues etiquetes...';
$string['edittagthisunit'] = 'Afig una etiqueta en el curs:';
$string['editthiscoursetags'] = 'Les meues etiquetes per este curs són {$a}';
$string['edittitle'] = 'Les meues etiquetes';
$string['jserror1'] = 'Les etiquetes han de contindre entre un i cinquanta caràcters. Per favor ajusteu la vostra etiqueta.';
$string['jserror2'] = 'Les etiquetes no poden contindre estos caràcters especials
barra obliqua inversa, menor que (<), o major que (>). Per favor ajusteu la vostra etiqueta.';
$string['moreorder'] = 'Orde:';
$string['moreshowmytags'] = 'Les meues etiquetes';
$string['morewelcome'] = 'Benvingut al núvol \'Més etiquetes\'. Les etiquetes s\'utilitzen per crear enllaços a coses.
Les etiquetes vos permeten classificar en categories i enllaçar coses com els vostres cursos favorits, els vostres blogs o el vostre perfil amb les vostres pròpies paraules.
Es poden mostrar diferents grups d\'etiquetes amb els enllaços de la línia \'Visualitza:\' , i també podeu reordenar-los amb els enllaços de la línia \'Ordena:';
$string['mytags'] = 'Les meues etiquetes:';
$string['please'] = 'Per favor';
$string['suggestedtagthisunit'] = 'Etiqueta suggerida per a este curs:';
$string['tags:addinstance'] = 'Afig un bloc nou d\'etiquetes';
$string['tags:myaddinstance'] = 'Afig un bloc nou d\'etiquetes a la pàgina del Tauler';
$string['tagthisunit'] = 'Etiqueta este curs:';
